So it turns out that iOS users don’t update their phones with most recent iOS version right away. Vorto 1.0.3 with lower iOS requirements is on its way….

Michal Lichwa @michal